{
  "schema_version": "1.4.0",
  "id": "GHSA-f847-3v2w-c8jm",
  "modified": "2022-05-14T02:41:06Z",
  "published": "2022-05-14T02:41:06Z",
  "aliases": [
    "CVE-2008-4800"
  ],
  "details": "The DebugDiag ActiveX control in CrashHangExt.dll, possibly 1.0, in Microsoft Debug Diagnostic Tool allows remote attackers to cause a denial of service (NULL pointer dereference and Internet Explorer 6.0 crash) via a large negative integer argument to the GetEntryPointForThread method.  NOTE: this issue might only be exploitable in limited environments or non-default browser settings.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-4800"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/46309"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/4532"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/497943/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31996"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-10-31T00:00:00Z"
  }
}